<?php 
require("conexion.php");


$subt = $_POST['subt'];
$dcto = $_POST['dcto'];
$total = $_POST['totalf'];
$costo = $_POST['costo'];
$util = $_POST['util'];
$ant = $_POST['anti'];
$saldo = $_POST['saldo'];

$f = ($subt * $dcto) /100;
$t = $subt - $f;
$sal = $t - $ant;
$gan = $t - $costo;

$f = floor($f);
$t = floor($t);
$sal = floor($sal);
$gan = floor($gan);

$f = number_format($f,2,'.','');
$t = number_format($t,2,'.','');
$sal = number_format($sal,2,'.','');
$gan = number_format($gan,2,'.','');

echo $t.'|'.$sal.'|'.$gan;

?>